@media (min-width: 768px) and (max-width: 1024px) {
  .section {
    padding: 30px 0;
  }
  .navbar-default .navbar-nav li a {
    margin-right: 10px;
  }
  .navbar-event .navbar-nav li a {
    padding: 0px 10px;
    margin-right: 7px;
    font-size: 13px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 6%;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 {
    font-size: 26px;
    line-height: 38px;
  }
  .rev-scroll-btn {
    margin-top: 45px;
  }
  .board .button .btn-large {
    padding: 12px 12px;
  }
  .main-board .day > li > a {
    padding: 8px 54px;
  }
  .main-board .hall > li > a {
    padding: 15px 66px;
  }
  #gallery .more-btn {
    display: inline-block;
    text-align: center;
  }
  .speakers-member .member-desc h5 {
    font-size: 13px;
  }
  #contact .title-header .title-medium {
    font-size: 20px;
  }
  #contact button {
    margin-top: -10px;
  }
  #intro .content-text h2 {
    font-size: 18px;
  }
  .countdown-timer .text {
    padding: 50px 45px;
  }
  .countdown-timer .text h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .countdown-timer .text h4 {
    font-size: 13px;
  }
  .time-entry {
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .board .button .btn-large {
    padding: 12px 12px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 10%;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 {
    font-size: 20px;
    line-height: 36px;
    margin: 20px;
  }
  #carousel-area .carousel-control {
    font-size: 22px;
    top: 60%;
  }
  .rev-scroll-btn {
    margin-top: 35px;
  }
  #intro .content-text h2 {
    font-size: 18px;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background: #fff;
  }
  .navbar-event .navbar-toggle {
    display: none;
  }
  .navbar-brand {
    padding: 0px;
  }
  .navbar-brand img {
  
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-default .navbar-nav li a::before {
    bottom: 1px;
  }
  .navbar-default .navbar-toggle {
    width: 40px;
    height: 50px;
    border-radius: 4px;
  }
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: transparent;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-default .navbar-nav > li {
    padding-bottom: 0;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 0px 5px;
  }
  .navbar-default .navbar-nav .dropdown {
    width: 100%;
    box-shadow: none;
    padding: 0;
  }
  #event .tab-block {
    border-right: none;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .section {
    padding: 20px 0 5px;
  }
  .section-title {
    font-size: 22px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 5%;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 {
    font-size: 14px;
    margin: 20px;
    line-height: 16px;
  }
  #carousel-area .carousel-inner .item .carousel-caption .btn-common {
    display: none;
  }
  #carousel-area .carousel-control {
    font-size: 22px;
    top: 60%;
  }
  .btn-lg {
    font-size: 11px;
    padding: 6px 16px;
    font-size: 13px;
  }
  .board .button .btn-large {
    padding: 12px 12px;
  }
  .navbar-brand img {
    margin-top: -14px;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .countdown-timer .text {
    padding: 0px;
  }
  .countdown-timer .text h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .countdown-timer .text h4 {
    font-size: 13px;
  }
  .countdown-timer .text p {
    line-height: 24px;
  }
  #event .tab-block {
    border-right: none;
  }
  .time-entry {
    margin-bottom: 15px;
  }
  #event .content-text {
    padding: 0;
  }
  #event .content-text h3 {
    font-size: 25px;
  }
  .featured-box {
    padding: 0;
  }
  .board {
    padding: 0;
  }
  .main-board .day > li > a {
    padding: 10px;
    margin-right: 0;
    font-size: 13px;
  }
  .main-board .day > li > a span {
    font-size: 10px;
  }
  .main-board .nav-pills {
    margin-top: 30px;
  }
  .board .coffee {
    display: none;
  }
  .speakers-member .member-desc {
    padding: 15px 15px 30px;
  }
  #team .team-desc {
    width: 100%;
  }
  #team .team-img {
    width: 100%;
  }
  #blog .blog-info {
    padding: 15px;
  }
  .pricing-table {
    margin: 30px 15px;
  }
  #contact .title-header .title-medium {
    font-size: 18px;
  }
  #contact .title-header .icon i {
    font-size: 38px;
  }
  .title-header {
    margin-bottom: 0;
  }
  #intro .content-text h2 {
    font-size: 14px;
    line-height: 24px;
  }
  #intro .text-right {
    text-align: center;
  }
  /* All pages */
  .page-header {
    min-height: 180px;
  }
  .page-header .page-title {
    font-size: 30px;
  }
  #about .service-block .descr h4 {
    font-size: ;
  }
  #subscribe-section .content h5 {
    font-size: 13px;
  }
  #subscribe-section .content h2 {
    font-size: 24px;
  }
  #subscribe-section .subscribe-box .subscribe-form .form-control {
    font-size: 14px;
  }
  #subscribe-section .subscribe-box .subscribe-form button {
    font-weight: 400;
  }
  #sidebar {
    margin-top: 30px;
  }
  #sidebar .posts-list .widget-content a {
    font-size: 14px;
    line-height: 22px;
  }
  #sidebar .posts-list .widget-content {
    margin-left: 88px;
  }
  #sidebar .posts-list .widget-content a {
    font-size: 11px;
  }
  .post-slide .post-content {
    padding: 15px 15px 30px;
  }
  .blog-post .post-content {
    padding: 15px;
  }
  .blog-post .post-content .meta {
    padding-bottom: 25px;
  }
  .blog-post .post-content .meta .meta-part {
    margin: 0;
  }
  blockquote .quote-text {
    font-size: 14px;
    line-height: 24px;
  }
  #comments .comments-list li ul {
    padding-left: 0px;
  }
  #comments .avatar {
    float: none;
  }
  #comments .comment-content {
    padding: 0;
  }
  .navbar-brand h4 {
    color: #fff;
    font-size: 24px;
    margin-top: 17px;
    margin-bottom: 0px;
}
.navigation-menu
{
  display: none;
}
.top_box_location ul li {
    text-align: right;
    display: inline-block;
    margin-left: 30px;
}
.cat_section_box a h4 
{
    font-size: 10px;
}
.btn-primary
{
  padding: 10px 20px;
  font-size: 10px;
}
.h5, h5 {
    font-size: 10px;
}
.h4, h4 {
    font-size: 11px;
}
.top_box_location h5, .top_box_location h4 {
    margin: 0px 5px;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    padding: 0px;
}
.icon_pop_boxxx .dropdown-content ul li a {
    line-height: 25px;
    color: #000;
    border-bottom: 1px solid #f9f9f9;
    display: block;
    font-weight: normal;
}
.mar-5 i {
    margin-top: 0px;
    font-size: 27px;
}
.top_box_location i {
    font-size: 18px;
    margin-right: 0px;
    margin-top: 0px;
    color: #fff;
}
.img-event img {
    border-radius: 0px 5px 5px 5px;
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 5px;
}
.d-none-mob
{
  display: none;
}
.top_box_location {
    margin-top: 3px;
}
.d-none-disk
{
    display: block !important;

}
.top_box_header ul li a {
    color: #fff;
    font-size: 24px;
    margin: -13px 4px;
}
.col_title_img a {
    display: block;
    margin-bottom: 10px;
    background-color: rgb(248, 248, 248);
    padding: 10px;
}
.col_title_img a img {
    width: 100%;
    height: auto;
    object-fit: contain;
    /* background-color: #f8f8f8; */
}
.col_title_img a h4 {
    font-size: 10px;
    height: 30px;
    line-height: normal;
    text-align: center;
    color: #000;
    margin: 5px 0px 0px;
}
.col_title_head h4 {
    margin-top: 0px;
    font-size: 20px;
    margin-bottom: 20px;
}
.border_radious_20 {
    border-radius: 0px !important;
    margin-top: 0px;
    box-shadow: 0px 0px 10px 0px rgba(240, 240, 240) !important;
}
.deals_top img {
    width: 100%;
    height: 64px;
    margin: auto;
    background: #fff;
    padding: 0px;
    border-radius: 5px;
    object-fit: contain;
}
.deals_top_img img {
    width: 100%;
    height: 140px;
    object-fit: cover;
}
.footer_top_box i {
    color: #fff;
    float: left;
    margin-right: 10px;
    font-size: 30px;
}
.footer_top_box
{
  margin-bottom: 20px;
}
.circle_imgg img {
    border-radius: 5px;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.deals_top h4 {
    display: block;
    overflow: hidden;
    font-weight: normal;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 10px;
    line-height: 20px;
}
.deals_top h5 
{
  margin-top: 0px;
  margin-bottom: 0px;
}
.deals_top b 
{
  display: block;
}
.font-small {
    font-size: 7px;
    color: #f8204f;
    margin-top: 10px;
    margin-bottom: 5px;
    display: block;
}
.bg-container h2, .section h2 {
    font-size: 24px;
    margin-bottom: 0px;
}
.bg-container {
    background-color: #f8204f;
    padding: 10px 0px !important;
    border-radius: 10px;
    margin: 10px 10px;
}
.ads_box a p 
{
    font-weight: 600;
    line-height: normal;
    font-size: 11px;
    text-align: center;
}
.mobile_down
{
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: #fff;
    padding: 15px;
}
.mobile_down ul
{
  margin: auto;
  display: flex;
  justify-content: space-around;
}
.mobile_down ul li 
{
   text-align: center;
}
.mobile_down ul li a 
{
  text-align: center;
  margin: auto;
}
.mobile_down ul li a i 
{
  font-size: 24px;
  color: #222;
}
.mobile_down ul li a p 
{
  font-weight: 600;
}
.w_20 {
        width: 20%;
        float: left;
    }

    .w_80 {
        width: 70%;
        float: left;
        margin: 0px 0px;
        padding: 10px;
        background-color: #fff;
    }
    .cat_section_top {
      padding: 10px 0px;
      margin-top: 10px;
  }
  .shopping_cart_check {
    padding: 5px;
}
.shopping_cart_img {
    display: block;
    text-align: center;
    margin: auto;
}
.shopping_cart_img img {
    height: 130px;
    width: 100px !important;
    margin: auto;
    text-align: center;
    /* width: auto !important; */
    /* margin-right: 30px; */
    object-fit: contain;
}

.save_later
{
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.placed_sticky
{
  position: relative;
 
}

.placed_box
{
  position: fixed;
  width: 100%;
  bottom: 0px;
  z-index: 9999999;

}
.black_text {
    color: #000;
    font-size: 24px;
    margin-top: 16px;
}

.banner-border {
    border-color: #DDD !important;
    border-style: solid !important;
    border-width: 0 0 1px 0 !important;
    background-image: url(https://images-na.ssl-images-amazon.com/images/G/31/common/sprites/tspc-header-bkg.png);
    height: auto;
    background-position-y: -13px;
}
.navbar-brand {
    position: relative;
    padding: 0px 0px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-weight: 500;
}
.btn-change {
    float: right !important;
    padding: 0 20px;
    height: 33px;
    line-height: 33px;
    border-radius: 5px;
    color: #e81623;
    background: #fff;
    border: 1px solid #e81623;
    font-size: 10px;
    font-weight: 500;
    margin-left: auto;
    cursor: pointer;
    text-transform: uppercase;
    width: auto;
}
.panel-title span {
    font-size: 12px;
    color: #2874f0;
    background-color: #f0f0f0;
    border-radius: 2px;
    padding: 3px 7px;
    vertical-align: baseline;
    margin-right: 17px;
    float: left;
}
.search-label label p {
    line-height: 23px;
    padding: 0px 0px 10px 0px;
}
.side_img img {
    float: none;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 57px;
    height: auto;
    object-fit: contain;
}
.box_form p {
    margin-bottom: 10px !important;
    line-height: 24px;
}
.m_t_40 {
    margin-top: 88px;
}
.cart_sticky {
    border-radius: 10px;
    width: 100%;
    margin-left: 0px;
    margin-top: 45px;
}
.order-box {
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
}
.my_account_box a img {
    float: none;
    width: 40px;
}
.my_account_box a p 
{
  line-height: 14px;
  font-size: 10px;
}
.my_account_box a {
    display: block;
    padding: 10px 10px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    border-radius: 10px;
    background-color: #f0f2f2;
}
.my_account_box a h4 {
    font-size: 10px;
}
.my_account_box a h4 {
    font-size: 11px;
    margin: 0px 0px 5px 0px;
}
.profile_box img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 50%;
    float: left;
    margin-right: 5px;
    margin-top: -10px;
}
.profile_box {
    background-color: #fff;
    padding: 0;
    margin-bottom: 10px;
    border-radius: 10px;
}
.profile_box a {
    border: 1px solid #ddd;
    padding: 10px 10px;
    display: block;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
}
.header-mobile-fixed .search_box_mobile {
    padding: 10px 0px 10px 0px;
    background: #f8204f;
}
.top_box_location h5, .top_box_location h4 {
        margin: 0px 5px;
        color: #fff;
        font-size: 18px;
        display: inline-block;
        padding: 0px;
    }
    .top_box_location i {
        font-size: 18px;
        margin-right: 0px;
        margin-top: 0px;
        color: #fff;
    }
    .bg_search_mb
    {
      background: #f8204f;
      padding: 5px;
    }
}


